Subject: Re: "not only"

From: "A.W.T." <[email-masked]>
Date: Fri, 20 Apr 2001 07:51:08 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 4/19/2001 2:19:07 PM Central Daylight Time, 
> Ti@f... writes:
> 
> 
> > I don't at all accept your tricky "*are* (pregnant)", which is false - hence 
> > all your further statements deducted.
> > 
> > {lo'e fetsi cu ka'e pazvau} -> true
> > {lo'e fetsi po'onai cu ka'e pazvau} -> true
> > {lo'e fetsi noi se zdani la'o gy The Carmel of Sts Tereesa and Therese gy 
> > cu ka'e pazvau} -> true
> > (I think, this doesn't claim that there are females there at all nor that 
> > they're pregnant)
> > {lo'e fetsi noi se zdani la cys. ge'u po'onai cu ka'e pazvau} -> ?????
> > (is only the typical female *living in the Carmel* innately capable to be 
> > pregnant?! Yet, using the {noi} here instead of {poi} maybe could save 
> > here - not too sure though.)
> > 
> Are you sayiing that "Only females are pregnant" is false? That there is 
> (among humans) something not female yet pregnant? How is this tricky?

No! My main point was/is that your (English) statement "are pregnant" is not correct and thus misleading. (I assume it's colloquial 
for {ka'e pazvau}. In German maybe: "Alle Frauen *werden* schwanger" {lo fetsi cu pazvau binxo} instead of {... ka'e pazvau binxo}. 
But I'll have to re-read your earlier statements - maybe got them in the wrong throat. But have to leave for now...

> Your examples about typical females is beside the point: "only" isn't about 
> typicals but about real things.

Yes, but this doen't change anything I said on your "tricky" (false!) English statement: {lo fetsi cu ka'e pazvau}

> I assume you mean {po'o}, not {po'onai} throughout -- as obscure as {po'o} 
> is, {po'onai} is off the charts.

Yes (you're right - was absent minded and didn't pay too much attention); {lo fetsi po'onai ka'e pazvau} could be true only, if {fetsi} 
referred only to human females (which infact it doesn't).

> Note that the last couple of cases are not about typical specimens of females 
> at a particular site, but about typical specimens of females. That they are 
> at a particular site is added information, and quite probably false. Aside 
> from that false information, the last two are obviously true, since we have 
> established that typical females can be pregnant, presumably wherever they 
> are. If the last sentences are false, then, it is because there are no 
> typical females at the site indicated -- as seems likely, given the 
> peculiarities involved in becoming a Carmelite nun -- or, in the last case, 
> because it claims (as it seems to do) that the natural potential for 
> pregnancy occurs only at that one place -- and a bad choice of place it is 
> too.

Again, yes - I should have used {poi}:
{lo fetsi poi se zdani la kys. ge'u po'onai cu ka'e pazvau} -> true
Not only those females living in the Carmel are innately capable of being/becoming pregnant (because all other females outside in 
the world also are).

co'omi'e .aulun.